burn_classes:
  unburned: 3169
  low: 5389
  moderate: 11274
  high: 4230
emampr_landcover_vote_2017:
  42: 25832
  41: 13924
  52: 11849
  81: 2244
  22: 310
  90: 299
  71: 280
  82: 148
  23: 143
  43: 128
  24: 93
  11: 10
soil_textures:
  clay loam: 54704
  silt loam: 556
